@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
#covid_ICU_chart {
  font-family: "Roboto", sans-serif;
  margin: 0 auto;
  max-width: 800px;
}
#covid_ICU_chart .icu_bed_header {
  color: #333;
  font-size: 20px;
  font-weight: 600;
  margin: 0;
  padding: 0;
}
#covid_ICU_chart svg {
  position: relative;
  z-index: 10;
}
#covid_ICU_chart .icu_bed_desc {
  color: #999;
  font-size: 13px;
  line-height: 1.4;
  margin: 0;
  margin-bottom: 20px;
  max-width: 550px;
}
#covid_ICU_chart .icu_bed_graphic_attribution {
  box-sizing: border-box;
  color: #999;
}
#covid_ICU_chart .icu_bed_graphic_attribution p {
  margin: 0.2rem 0;
  font-size: 12px;
}
#covid_ICU_chart .icu_bed_label {
  color: #999;
  font-size: 13px;
  pointer-events: none;
  position: absolute;
}
#covid_ICU_chart .toolTip {
  background-color: white;
  border: 1px solid #ccc;
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);
  display: none;
  font-size: 12px;
  left: 0;
  line-height: normal;
  padding: 5px;
  pointer-events: none;
  position: absolute;
  top: 0;
  transition: all 0.05s;
  -webkit-transition: all 0.05s;
  -moz-transition: all 0.05s;
  -ms-transition: all 0.05s;
  -o-transition: all 0.05s;
  z-index: 100;
}
#covid_ICU_chart .toolTip p {
  font-size: 12px;
  margin: 3px 0;
  padding: 0;
}
#covid_ICU_chart .toolTip_body::after,
#covid_ICU_chart .toolTip_body::before {
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  content: "";
  margin-left: -8px;
  position: absolute;
  top: 100%;
}
#covid_ICU_chart .toolTip_body::before {
  border-top: 8px solid #ccc;
  margin-top: 0px;
}
#covid_ICU_chart .toolTip_body::after {
  border-top: 8px solid white;
  margin-top: -2px;
  z-index: 1;
}
#covid_ICU_chart .toolTip_body_l::after,
#covid_ICU_chart .toolTip_body_l::before {
  left: 6%;
}
#covid_ICU_chart .toolTip_body_r::after,
#covid_ICU_chart .toolTip_body_r::before {
  right: 2%;
  left: auto;
}
#covid_ICU_chart .toolTip_body .date {
  font-weight: bold;
}
#covid_ICU_chart .icu_bed_viz_grid {
  padding-left: 5%;
  position: relative;
  line-height: normal;
}
#covid_ICU_chart .icu_bed_wrapper {
  height: 330px;
  margin-top: 30px;
}
#covid_ICU_chart .x_label {
  transform: translate(-50%, 5px);
}
#covid_ICU_chart .x_label span::after {
  background-color: #999;
  content: "";
  height: 5px;
  left: 50%;
  position: absolute;
  top: -8px;
  width: 1px;
}
#covid_ICU_chart .y_label {
  margin: 0;
  padding: 0;
  width: 100%;
}
#covid_ICU_chart .y_label::after {
  border-bottom: 1px dashed #ddd;
  content: "";
  display: block;
  position: absolute;
  width: 100%;
}
#covid_ICU_chart .y_pct_0::after {
  border-bottom: 1px solid #999;
  content: "";
  display: block;
  position: absolute;
  width: 100%;
}
#covid_ICU_chart .icu_label_all {
  bottom: 30%;
  left: 30%;
  z-index: 50;
}
#covid_ICU_chart .icu_label_covid {
  bottom: 10%;
  left: 60%;
  z-index: 50;
}

@media (max-width: 600px) {
  #covid_ICU_chart .icu_label_covid,
  #covid_ICU_chart .icu_label_all {
    font-size: 10px;
  }
}
@media (max-width: 500px) {
  #covid_ICU_chart .even {
    display: none;
  }
}
@media (max-width: 450px) {
  #covid_ICU_chart .icu_label_all {
    bottom: 40%;
    left: 20%;
  }
  #covid_ICU_chart .icu_label_covid {
    bottom: 3%;
    left: 40%;
  }
}
